<template>
  <div class="main">
    <div class="label-top"><h3>3rd Party Instruction</h3></div>
    <div class="content-a"><logisticInstruction ref="logisticHeader"/></div>
    <div class="content-b"><CostDetail ref="costDetail"/></div>
  </div>
</template>

<script>
import CostDetail from "./third_party_components/costDetail.vue";
import logisticInstruction from "./logisticInstruction.vue";
export default {
  components:{
    CostDetail,
    logisticInstruction
  },
  data() {
    return {
      
    }
  },
  methods: {
    
  },

}
</script>

<style>
  
</style>